#panelPilihPengiriman {display: none;}
#formpemesanan {display: none;}
#panelDropship {display: none;}
#tombolSelesaikanPesanan {
     padding: 10px;
     background: #9d3807;
     text-align: center;
     color: white;
     font-size: 17px;
     width: 100%;
}
#tombolSelesaikanPesanan:hover {
     background: #333333;
}

.pilih-qty {
     background: white;
     border: 1px solid #f0f0f0;
     padding: 14px 10px;
     border-radius: 0px;
     margin: 0px 0px 0px 10px;
}

.header-tabel td {
     padding:10px 5px;
     background:#333;
     color:#FFF;
     font-size:12px;
}
.data-tabel td {
     padding:10px 5px;
     border-bottom:1px solid #CCC;
     font-size:12px;
}
.rincian li {
	padding: 5px 0px;
}

.rincian-harga {
     border-bottom:1px solid #EBEBEB;
}
.keterangan-harga {
     font-size: 12px;
}

.potongan {
     border-bottom:1px solid #b81c1c;
     color: #b81c1c;
}

.ongkir {
     border-bottom:1px solid #336b9e;
     color: #336b9e;
}

.valid-coupon {
     color: #1d4969;
}

.total {
     text-align: center;
     padding: 10px;
     background: #3991c9;
     color: white;
     font-weight: bold;
     font-size: 16px;
     margin-top: 5px;
}
#pilihPengiriman {
     padding: 10px;
     background: #f4f4f4;
     font-size: 13px;
     color: black;
}
.pilih-pengiriman {
     border-bottom: 1px solid #e6e6e6;
     padding: 10px 0px;
}
.pilih-pengiriman h4 {
     margin: 20px 0px 0px 0px;
     color: #548fb4;
}
.jasa-pengiriman  {
     display: grid;
     grid-template-columns: auto 3fr;
     grid-gap:10px;
}
.jasa-pengiriman strong {
     font-size: 14px;
}

.loadingpengiriman {
     width: 100%;
     height: 200px;
     display: grid;
     align-items: center;
     justify-content: center;
     background: url(../../../images/spinner.svg) center center no-repeat;
}

.container-pesanan {
     grid-gap:10px;
}

.details-container {
     color: black;
}

@media (max-width: 740px){
     .kolom-qty-order {
          grid-gap:2%;
          grid-template-columns: 35% 63%;
     }
     .keterangan-pengiriman {
          display: flex;
     }
     .keterangan-pengiriman div {
          margin-right: 10px;
     }
}
@media (min-width: 741px){
     .details-sticky {
         position: -webkit-sticky;
         position: sticky;
         top: 0;
     }
     .kolom-qty-order {
          grid-gap:2%;
          grid-template-columns: 20% 78%;
     }
     .pilih-pengiriman {
          grid-template-columns: 3fr 2fr;
     }
     .keterangan-pengiriman {
          display: grid;
          grid-template-columns: 1fr 1fr;
          grid-gap:10px;
     }
     .keterangan-pengiriman div {
          text-align: center;
     }
     .container-pesanan {
          grid-template-columns: 3fr 2fr;
     }

}
@media (min-width: 992px)
{

}
